branch: master
files:
  fonts/variable/Besley[wght].ttf: Besley[wght].ttf
  fonts/variable/Besley-Italic[wght].ttf: Besley-Italic[wght].ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/indestructible-type/Besley
